$bia-white: #fff;
$bia-black: #000;
$bia-primary: #6d3dee;
$bia-secondary: #00dbf5;
$bia-primary-hover: #afdafb;
$bia-concrete: #6c757d;
$bia-gray: #333f48;
$bia-gray-light: #747474;
$bia-gray-lighter: #ccc;
$bia-gray-very-light: #eaeaea;
$bia-background: #f9f9f9;
$bia-blue: #0787EA;
$bia-green: #5bb300;
$bia-golden: #f0c35c;
$bia-red: #dc3545;
$bia-pink: #ef7783;
$bia-body-background: #f3f7fb;
$bia-tomato: #fd6363;
$bia-purple: #5200cc;

$facebook: #3B5998;
$messenger: #0084ff;
$twitter: #00aced;
$linkedin: #4875B4;
$pinterest: #c92228;

$bia-gradient-primary: linear-gradient(56deg, $bia-primary, $bia-secondary);
$bia-gradient-sunset: linear-gradient(308deg, #fe4670, #feb940);
$bia-gradient-pink: linear-gradient(to bottom, #f1538e, $bia-pink);
$bia-gradient-royalty: linear-gradient(283deg, #4502c2, #7e0db0);
$bia-gradient-summer: linear-gradient(103deg, #fbae00, #f64200);;
$bia-gradient-winter: linear-gradient(283deg, #aaaaaa, #dddddd);
$bia-gradient-spring: radial-gradient(circle at 10% 20%, #33cf84 0%, #25c2a7 87.7%);
$bia-gradient-river: linear-gradient(96.9deg, #50ffcf 10.5%, #16b9ff 74.4%);

$box-shadow: 0 2px 11px 0 rgba(0, 0, 0, 0.11);
$text-stroke: -1px -1px 0 $bia-gray, 1px -1px 0 $bia-gray, -1px 1px 0 $bia-gray, 1px 1px 0 $bia-gray;

$header-height: 3.5rem;
$header-height-lg: 4.75rem;

$text-line-height: 1.7;

//Text Sizes
$text-xs: 0.62rem; //10px
$text-sm: 0.75rem; //12px
$text-md: 0.87rem; //14px
$text-lg: 1rem;    //16px
$text-xl: 1.12rem; //18px
$text-xxl: 1.62rem; //26px

//Breakpoints
$lg: 62rem; // 992px
$xl: 75rem; // 1200px

